@font-face {
    font-family: 'calibri';
    src: url('./font/calibri.ttf');
}

@font-face {
    font-family: gothamlight;
    src: url(./font/gothamlight.ttf);
}

@font-face {
    font-family: gothamultra;
    src: url(./font/Gotham-Black.otf);
}

@font-face {
    font-family: gothambold;
    src: url(./font/Gotham-Bold.otf);
}

@font-face {
    font-family: gothamMedium;
    src: url(./font/GothamMedium.ttf);
}

@font-face {
    font-family: 'calibri';
    src: url('../css/font/calibri.ttf');
}

body {
    font-family: calibri;
}

.width100 {
    float: left;
    width: 100%;
}

.check {
    font-size: 20px;
    width: 20px;
}


/* top menu css start */

.top_social_icon {
    float: right;
    width: auto;
    margin: 10px 0 0 0;
}

.top_social_icon a {
    float: left;
    width: auto;
    margin: 0 0 0 20px;
}

.top_social_icon img {
    max-height: 20px;
}


/* top menu css end */

header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 500;
    float: left;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 5px 4px 0 rgba(0, 0, 0, 0.1);
}

.logo {
    float: left;
    width: auto;
}

.top_rightbox {
    float: right;
    width: auto;
}


/* ----------main menu css start---------------- */

.header_menu_box ul {
    padding: 0;
    float: right;
    margin: 16px 0 0 0;
}

.header_menu_box ul li {
    padding: 0;
    float: left;
    list-style-type: none;
    margin: 0;
    position: relative;
}

.header_menu_box ul li a {
    padding: 8px 0 8px 30px;
    float: left;
    font-size: 16px;
    color: #000;
    width: 100%;
    text-decoration: navajowhite;
}

.header_menu_box .submenu_box ul {
    display: none;
}

.header_menu_box .submenu_box:hover ul {
    display: block;
    position: absolute;
    background-color: #fff;
    width: auto;
    float: left;
    left: 0;
    right: 0;
    min-width: 230px;
    margin: 40px 0 0 0;
    box-shadow: 0 5px 6px rgba(0, 0, 0, 0.1);
}

.submenu_box li {
    width: 100%;
}

.header_menu_box ul ul a:hover {
    background-color: #f1f1f1;
}

.header_menu_box .submenu_box .sub_submenu_box ul {
    display: none;
}

.header_menu_box .submenu_box .sub_submenu_box:hover ul {
    display: block;
    position: absolute;
    background-color: #fff;
    width: auto;
    float: left;
    left: 0;
    right: 0;
    min-width: 210px;
    margin: -2px 0 0 210px;
    box-shadow: 0 5px 6px rgba(0, 0, 0, 0.1);
}

.header_menu_box .submenu_box li a::after {
    content: '';
    width: 0;
    float: left;
    position: absolute;
    height: 2px;
    background-color: #000;
    bottom: 0;
    left: 0;
    margin: 0 0 0 32px;
    transition-duration: 0.5s;
}

.header_menu_box .submenu_box li:hover a::after {
    width: 30px;
}

.header_menu_box .submenu_box .sub_submenu_box li a::after {
    content: '';
    width: 0;
    float: left;
    position: absolute;
    height: 2px;
    background-color: #000;
    bottom: 0;
    left: 0;
    margin: 0 0 0 32px;
    transition-duration: 0.5s;
}

.header_menu_box .submenu_box .sub_submenu_box li:hover a::after {
    width: 30px;
}

.menu_topmenu {
    position: relative;
}

.menu_toggle {
    display: none;
}

.menu_toggle_close {
    display: none;
}


/* ----------HOME-BANNER-SLIDER-START---------------- */

.owl-carousel_homebanner .owl-controls {
    position: absolute;
    margin: 0 auto;
    text-align: center;
    max-width: 150px;
    left: 0;
    right: 0;
    padding: 40px 0 0 0;
}

.owl-carousel_homebanner .owl-dot {
    float: left;
}

.owl-carousel_homebanner .owl-dots span {
    border: 1px solid #ccc;
    width: 15px;
    height: 15px;
    float: left;
    border-radius: 40px;
    margin: 0 10px;
}

.owl-carousel_homebanner .active span {
    background-color: #ccc;
}


/* ----------HOME-BANNER-SLIDER-END---------------- */


/* ----------main menu css end---------------- */

.middle_section {
    margin: 105px 0 0 0;
}

.width100.header_menubar {
    position: relative;
    z-index: 50;
}

.banner_section {
    border-bottom: 7px solid #efefef;
    margin-bottom: 80px;
    padding: 0 0 10px 0;
}

.text40_black {
    font-size: 40px;
    color: #000;
    text-transform: uppercase;
    font-family: gothamultra;
    /* font-weight: bolder; */
}

.grey_btn {
    background-color: #f1f1f3;
    font-size: 17px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    padding: 8px 20px;
    line-height: normal;
    font-weight: 500;
    transition-duration: 0.3s;
}

.grey_btn:hover {
    background-color: #00abe5;
    color: #fff;
}

.blue_btn {
    background-color: #00abe5;
    font-size: 17px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    padding: 8px 20px;
    line-height: normal;
    font-weight: 500;
}

.home_latest_slider {
    text-align: center;
    padding: 0 10px;
    margin: 0;
}

.home_latest_inner_slider {
    border: 1px solid #969696;
    padding: 3px;
    background-color: #fff;
    min-height: 233px;
}

.home_latest_heading {
  font-size: 16px;
  font-weight: normal;
  padding: 11px 0 10px 11px;
  float: left;
  width: 80%;
  text-align: left;
  line-height: normal;
  text-transform: uppercase;
  color: #000;
  min-height: 60px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

/* .home_latest_arrow {
    background-image: url(../images/home_latest_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 7px;
    float: right;
    background-color: #01ae4c;
    width: 25px;
    height: 25px;
    border-radius: 120px;
    line-height: normal;
    margin: 11px 5px 0 0;
} */
.home_latest_arrow {
  float: right;
  background-color: #01ae4c;
  width: 25px;
  height: 25px;
  border-radius: 120px;
  line-height: normal;
  margin: 11px 5px 0 0;
  font-size: 19px;
  color: #fff;
  text-decoration: none;
  line-height: normal;
  font-weight: bold;
}
.home_latest_arrow:hover{
    color: #fff;
}
/* .home_latest_slider a {
    color: #000;
    transition-duration: 0.3s;
} 

.home_latest_slider a:hover {
    color: #01ae4c;
}
*/
.owl-carousel_latestpro .owl-controls .owl-nav {
    margin: -160px 0 0 0;
}


.owl-controls .owl-nav {
    margin: -230px 0 0 0;
    float: left;
    width: 100%;
}

.owl-controls .owl-nav div {
    background-image: url(../images/slider_arrow_grey.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 13px;
    background-color: #f1f1f3;
    width: 30px;
    height: 50px;
    font-size: 0;
    float: left;
    margin: 0 0 0 -60px;
}

.owl-controls .owl-nav .owl-next {
    transform: rotate(180deg);
    float: right;
    margin: 0 -60px 0 0;
}

.owl-controls .owl-nav div:hover {
    background-color: #00abe5;
    background-image: url(../images/slider_arrow_white.png);
}


/* ------HOME-FEEDBACK-FORM-START-------- */

.feedback_left {
    float: left;
    width: 45%;
}

.feedback_right {
    background-color: #f1f1f3;
    float: left;
    width: 55%;
    padding: 50px;
}

.feedback_right_inner {
    float: left;
    width: 97%;
}

.feedback_list {
    float: left;
    width: 50%;
    padding: 0 30px 20px 0;
}

.feedback_list .feedback_label {
    float: left;
    width: 100%;
    font-size: 19px;
    font-weight: 500;
}

.feedback_inputlist {
    float: left;
    width: 100%;
}

.feedback_inputlist input,
textarea {
    float: left;
    width: 100%;
    border: 1px solid #ccc;
    padding: 9px;
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
    box-shadow: 1px 2px 2px #e3e3e3;
}

.req_text {
    color: #ff0000;
}

.feedback_inputlist .multiselect .selectBox {
    width: 100%;
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 1px 2px 2px #e3e3e3;
    padding: 6px;
    font-size: 18px;
    color: #848484;
    position: relative;
    cursor: pointer;
}

.feedback_inputlist .multiselect .selectBox::after {
    content: '';
    background-image: url(../images/corporate_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 14px;
    height: 14px;
    float: right;
    position: absolute;
    right: 0;
    transform: rotate(90deg);
    margin: 6px 10px 0 0;
}

.feedback_inputlist #checkboxes {
    background-color: #fff;
    float: left;
    width: 100%;
    margin: -1px 0 0 0;
    border: 1px solid #ccc;
    box-shadow: 1px 2px 2px #e3e3e3;
    padding: 10px 0;
}

.feedback_inputlist #checkboxes label {
    width: 100%;
    padding: 6px 10px;
}

.feedback_inputlist #checkboxes input {
    float: left;
    width: auto;
    margin: 6px 10px 0 0;
}


/* ------HOME-FEEDBACK-FORM-NED-------- */

.footer_contact_box {
    background-color: #01ae4c;
    float: left;
    width: 33.3%;
    text-align: center;
    line-height: 28px;
    padding: 19px 0;
    font-size: 18px;
    color: #FFF;
    border-right: 14px solid #fff;
}

.footer_contact_box a {
    font-family: gothambold;
    font-size: 25px;
    text-decoration: none;
    color: #FFF;
}


/* -------PRODUCT-START------- */

.product_pageheading {
    background-color: #fff;
    width: 732px;
    font-size: 31px;
    font-weight: bold;
    margin: -74px auto 0;
    padding: 18px 38px;
    /* line-height: normal; */
    text-align: center;
    font-family: gothamultra;
    text-transform: uppercase;
}

.product_listing_box {
    width: 25%;
    margin: 0;
    padding: 0 10px 40px 10px;
}

.explore_product_mainbox {
    padding-top: 50px;
}

.product_listing_box .home_explore_innerlist {
    min-height: 250px;
    padding: 0 0 30px 0;
}

.product_listing_box .home_explore_img {
  min-height: 167px;
}

.product_listing_box .home_explore_img img {
    max-height: 170px;
}
.product_plus_icon{
  float: right;
  margin: -50px 10px 0 0;
}
.product_plus_icon img{
  float: left;
  width: 30px;
}



.viewdetails_btn {
  background-color: #01ae4c;
  max-width: 160px;
  margin: 0 auto;
  color: #fff;
  padding: 7px 0;
  font-size: 15px;
  line-height: normal;
  font-family: gothamMedium;
}

.product_title {
    font-size: 38px;
    color: #000;
    font-family: gothamlight;
    font-weight: bold;
    text-transform: capitalize;
}


/* -------PRODUCT-END------- */

.footer_links a {
    text-decoration: none;
    color: #000;
}

.footer_section {
    background-color: #EFEFF0;
    overflow: hidden;
    padding: 53px 0;
    border-top: 2px solid #00abe5;
}

.footer_heading {
    font-size: 18px;
    font-weight: 600;
}

.footer_img {
    float: right;
}


/* footer css ends */


/* bottom footer css start */

.bottom_footer {
    padding: 10px 0px;
}

.bottom_links a {
    text-decoration: none;
    color: #82828E;
}

.bottom_links li {
    list-style-type: none;
    display: inline-block;
    padding: 0px 15px;
}

ul.bottom_links {
    display: inline-block;
    padding-left: 5px;
}

.bottom_copyright {
    display: inline-block;
}

.social_icons_bottom li {
    list-style-type: none;
    padding: 5px 10px 0px 10px;
    display: inline-block;
}

ul.social_icons_bottom {
    float: left;
}


/* bottom footer css ends */


/* ----------MEDIA-KIT-TAB-START---------------- */

.mediakit_mainbox .tabcontent {
    display: none;
    background-color: #f1f1f3;
    float: left;
    width: 100%;
    padding: 30px 0;
}

.media_kit_tabbox button {
    background-color: #f1f1f3;
    border: 0;
    font-size: 21px;
    /* line-height: normal; */
    text-transform: uppercase;
    padding: 9px 30px 9px 20px;
    margin: 0 10px;
    font-family: gothambold;
}

.media_kit_tabbox .active {
    background-color: #01ae4c;
    color: #fff;
}

.media_kit_tabbox button::before {
    content: '';
    background-image: url(../images/mediakit_greydot.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    width: 21px;
    height: 21px;
    float: left;
    margin: 3px 10px 0 0;
}

.media_kit_tabbox .active::before {
    background-image: url(../images/mediakit_bluedot.png);
}

.media_kit_desktop{
    display: block;
}
.media_kit_mobile{
    display: none;
}

.corporat_btn_box a {
    background-image: url(../images/pdf_icon.png);
    background-repeat: no-repeat;
    background-position: 25px center;
    background-size: 20px;
    font-size: 20px;
    color: #01ae4c;
    line-height: normal;
    text-decoration: none;
    padding: 12px 40px 11px 60px;
    transition-duration: 0.3s;
    /* font-weight: 500; */
    font-family: gothamMedium;
}

.corporat_btn_box a:hover {
    background-color: #fff;
}


/* ----------MEDIA-KIT-TAB-END---------------- */


/* ----------HOME-EXPLORE-LISTING-START---------------- */

.home_explore_list {
    padding: 20px 30px;
    width: 33%;
}

.home_explore_list a:hover .grey_btn {
    background-color: #00abe5;
    color: #fff;
}

.home_explore_innerlist {
    border: 1px solid #b1b1b1;
    text-align: center;
    /* min-height: 290px; */
}

.home_explore_heading {
    font-size: 16px;
    font-weight: bold;
    padding: 15px;
    text-transform: uppercase;
    /* line-height: normal; */
    min-height: 80px;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: gothambold;
}


/* ----------HOME-EXPLORE-LISTING-END---------------- */


/* ----------REGISTER-POPUP-START---------------- */

.registerbox_close{
    display: none;
}

.register_mainbox {
    float: left;
    width: 100%;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 5000;
}

.register_whitebox_inner {
    max-width: 400px;
    margin: 50px auto 0;
}

.register_whitebox {
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 10px 30px;
    position: relative;
}

.register_heading {
    font-size: 24px;
    border-bottom: 1px dashed #212121;
    text-align: left;
    font-weight: 600;
    margin: 0 0 10px 0;
    padding: 0 0 5px 0;
}

.reg_label {
    font-size: 15px;
}

.register_whitebox input,
select {
    float: left;
    width: 100%;
    font-size: 15px;
    padding: 4px 4px;
    min-height: 36px;
    border: 1px solid #ccc;
}

.register_whitebox .register_submit_btn {
    width: auto;
    background-color: #000;
    font-size: 16px;
    color: #fff;
    border: 0;
    padding: 0 0 2px 0;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    min-width: 175px;
}

.register_close_btn {
    float: left;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 28px;
    color: #fff;
    line-height: normal;
    padding: 0;
    text-decoration: none;
    margin: -35px 0 0 0;
    cursor: pointer;
}

.register_close_btn:hover {
    color: #fff;
}


/* ----------REGISTER-POPUP-END---------------- */


.home_pv_arena_video video{
  width: 100%;
  height: 182px;
  float: left;
}

/* ----------HOME-DAYSCHEDULE-REG-DOC-BUTTON-START---------------- */
.home_two_btnbox a{
  border: 1px solid #00abe5;
  font-family: gothambold;
  font-size: 21px;
  color: #000;
  line-height: normal;
  text-decoration: none;
  text-transform: uppercase;
  padding: 20px 30px 25px 20px;
  margin: 0 10px;
  border-radius: 10px;
  transition-duration: 0.3s;
}
.home_two_btnbox a img{
  max-height: 50px;
  margin: 0 30px 0 0;
}
.home_two_btnbox a:hover{
  box-shadow: 0 6px 8px #ececec;
}
/* ----------HOME-DAYSCHEDULE-REG-DOC-BUTTON-END---------------- */


.footer_video_section iframe{
    width: 100%;
    height: 500px;
}


.success_box{
  display: block;
  position: fixed;
  z-index: 5000000;
  left: 0;
  right: 0;
  max-width: 460px;
  margin: 140px auto 0;
  background-color: #fff;
  box-shadow: 0 0px 30px rgba(0, 0, 0, 0.1);
  border: 1px solid #ccc;
  padding: 20px;
  text-align: center;
}
.success_close{
    display: none;
}
.success_text {
  text-align: center;
  font-size: 28px;
  text-transform: uppercase;
  color: #00af4b;
  font-weight: bold;
  margin: 20px 0 0 0;
}
.success_icon img{
    max-width: 70px;
}
.success_okbox{
  width: 100%;
  text-align: center;
  margin: 20px 0 0 0;
}
.success_okbox .success_oklink{
  background-color: #00ae4c;
  text-align: center;
  color: #fff;
  font-size: 19px;
  text-transform: uppercase;
  padding: 5px 20px;
  line-height: normal;
  cursor: pointer;
  text-decoration: none;
}
.error_box {
  position: fixed;
  top: 0;
  z-index: 500;
  background-color: #fff;
  padding: 8px 0px;
  left: inherit;
  right: 0;
  width: 220px;
  margin: 20px 20px 0 0;
  text-align: center;
  border: 1px solid #f16a6a;
  font-size: 15px;
  border-radius: 4px;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.3);
}
.error_gobox{
    text-align: center;
}
.error_gobox a{
  text-align: center;
  background-color: #e7e7e7;
  color: #010101;
  text-decoration: none;
  padding: 3px 8px;
  line-height: 34px;
}

@media screen and (max-width:998px) {

    /* ----------HOME-BANNER-SLIDER-START---------------- */
.banner_section{
  border: 0;
  margin-bottom: 0px;
}
.owl-carousel_homebanner .owl-controls {
    position: relative;
    padding: 0;
}

    /* ----------HOME-BANNER-SLIDER-START---------------- */

    /* ----------main menu css start---------------- */
    .menu_toggle {
        display: block;
        margin: 19px 0 0 0;
        position: absolute;
        right: 0;
        top: 0;
    }
    .header_menu_box {
        display: none;
    }
    .menu_topmenu_open .header_menu_box {
        display: block;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        background-color: rgba(0, 0, 0, 0.9);
        bottom: 0;
    }
    .header_menu_box .submenu_box ul {
        display: block !important;
        width: 100%;
        margin: 0;
    }
    .header_menu_box .submenu_box:hover ul {
        position: relative;
        width: 100%;
        background: none;
        margin: 0;
    }
    .header_menu_box .submenu_box .sub_submenu_box:hover ul {
        position: relative;
        width: 100%;
        background: none;
        margin: 0;
    }
    .header_menu_box ul li {
        width: 100%;
        text-align: center;
        border: 1px solid #fff;
        margin: 0 0 10px 0;
    }
    .header_menu_box ul li a {
        color: #fff;
        padding-left: 0;
        border-bottom: 1px dotted #ccc;
    }
    .header_menu_box ul li li {
        border: 0;
        margin: 0;
    }
    .header_menu_box .main_navigation {
        height: 600px;
        overflow-y: scroll;
        padding: 0 80px;
        margin: 50px 0 0 0;
    }
    .header_menu_box ul ul a:hover {
        background-color: #000;
    }
    .menu_toggle_close {
        display: block;
        float: right;
        background-color: #fff;
        font-size: 26px;
        color: #000;
        text-decoration: none;
        line-height: normal;
        line-height: normal;
        padding: 0 10px 4px 10px;
        position: absolute;
        right: 0;
        top: 0;
        margin: 0 5px 0 0;
    }
    /* ----------main menu css end---------------- */
    /* ------HOME-FEEDBACK-FORM-START-------- */
    .feedback_left {
        width: 100%;
        text-align: center;
    }
    .feedback_right {
        width: 100%;
        padding: 30px;
      }
    /* ------HOME-FEEDBACK-FORM-END-------- */
    .owl-controls {
        max-width: 100px;
        margin: 0 auto;
        padding: 10px 0 0 0;
    }
    .owl-controls .owl-nav {
        margin: 20px 0 0 0;
    }
    .owl-controls .owl-nav div{
        margin: 0 !important;
    }
    .owl-carousel_latestpro .owl-controls .owl-nav{
        margin: 0;
    }
    .home_latest_slider {
        margin: 0 0 0 0;
    }





    .footer_contact_box {
        min-width: 100%;
        border-right: 0;
        border-bottom: 10px solid #fff;
    }
    .footer_img {
        float: left;
    }
    /* -------PRODUCT-START------- */
    .product_pageheading {
        margin: 0;
        width: 100%;
    }
    .product_listing_box {
        width: 50%;
    }
    /* -------PRODUCT-END------- */
    /* ----------HOME-EXPLORE-LISTING-START---------------- */
    .home_explore_list {
        width: 50%;
    }
    /* ----------HOME-EXPLORE-LISTING-END---------------- */
    /* ----------MEDIA-KIT-TAB-START---------------- */
    .media_kit_tabbox button {
        width: 50%;
        margin: 0;
        float: left;
        font-size: 18px;
        font-size: 14px;
        padding: 10px 0;
      }
    .mediakit_mainbox .tabcontent{
        padding: 10px 0;
    }
    .corporat_btn_box a{
        float: left;
        width: 100%;
        text-align: left;
        font-size: 16px;
      }
      .media_kit_tabbox button::before {
        display: none;
      }
    /* ----------MEDIA-KIT-TAB-END---------------- */

/* ----------HOME-DAYSCHEDULE-REG-DOC-BUTTON-START---------------- */
.home_two_btnbox a{
  float: left;
  width: 100%;
  padding: 10px 0;
  margin: 7px 0;
  line-height: 41px;
}
.home_two_btnbox a img{
  margin: 0 0 0 30px;
  float: left;
}
/* ----------HOME-DAYSCHEDULE-REG-DOC-BUTTON-END---------------- */
}

@media screen and (max-width:768px) {

/* ----------HOME-EXPLORE-LISTING-START---------------- */
    .home_explore_list {
        width: 100%;
    }
    .home_explore_heading{
        font-size: 13px;
        padding: 10px 0;
        min-height: 60px;
      }

.product_listing_box .home_explore_innerlist {
  min-height: inherit;
  padding: 0 0 2px 0;
}
.product_listing_box .home_explore_img {
  min-height: inherit;
}
.product_listing_box .home_explore_img img {
  max-height: inherit;
}
.product_plus_icon{
  margin: 10px 10px 10px 0;
}
.product_plus_icon img{
    width: 25px;
}
/* ----------HOME-EXPLORE-LISTING-END---------------- */

/* ------HOME-FEEDBACK-FORM-START-------- */
.feedback_list{
  width: 100%;
  padding: 0 0 20px 0;
}
/* ------HOME-FEEDBACK-FORM-END-------- */


/* ----------MEDIA-KIT-TAB-START---------------- */
.media_kit_desktop{
    display: none;
}
.media_kit_mobile{
    display: block;
}
/* ----------MEDIA-KIT-TAB-END---------------- */

.social_media_box iframe{
    min-height: 500px;
}

}

@media screen and (max-width:580px) {
    .banner_section {
        margin-bottom: 0px;
    }
    .text40_black {
        font-size: 30px;
    }
    .product_title {
        font-size: 28px;
    }
    /* -------PRODUCT-START------- */
    
    .explore_product_mainbox {
        padding-top: 20px;
    }

    /* -------PRODUCT-END------- */

    .bottom_copyright {
        text-align: center;
    }
    ul.bottom_links {
        max-width: 220px;
        margin: 10px auto 0;
        display: block;
    }
    ul.social_icons_bottom {
        margin: 0 auto;
        float: none;
        max-width: 80px;
        padding: 0;
    }

/* ----------HOME-DAYSCHEDULE-REG-DOC-BUTTON-START---------------- */
.home_two_btnbox a{
  font-size: 16px;
  padding: 8px 0 8px 0;
  position: relative;
}
.home_two_btnbox a img{
  max-width: 40px;
  margin: 0 30px 0 30px;
  position: absolute;
  left: 0;
  max-height: 42px;
}
/* ----------HOME-DAYSCHEDULE-REG-DOC-BUTTON-END---------------- */

}